<<< Previous |  | Next >>>

# FcLangSetSubtract

## Name

FcLangSetSubtract -- Subtract langsets

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcLangSet * `FcLangSetSubtract``(const FcLangSet *`ls_a`, const FcLangSet *`ls_b`);`

## Description

Returns a set including only those languages found in `ls_a` but not in `ls_b`.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FcLangSetUnion | Up | FcLangSetCompare